GLISTEN - Bug #5094

Home --> Post Properties --> Upload Video --> this upload option should be accept only video file

type
11/08/2022 03:14 PM - Mohd Irfan

Status: Feedback Start date: 11/08/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:

Home --> Post Properties --> Upload Video --> This upload option should accept only video file type

But Right Now the user is able to upload the image in video upload option.

See attached screenshot:
History

#1 - 11/08/2022 03:15 PM - Mohd Irfan

- Subject changed from Home --> Post Properties --> Upload to Home --> Post Properties --> Upload Video --> this upload option should be accept

only video file type
- Assignee set to Dharmanshu Gupta

- Priority changed from Normal to High

#2 - 11/08/2022 03:21 PM - Mohd Irfan
- File clipboard-202211081519-jmeo4.png added

- Description updated

#3 - 11/09/2022 04:10 PM - Dharmanshu Gupta

- Status changed from New to Feedback

As discussed with dharamveer sir we don't need to add validation in this page.
